﻿@charset "utf-8";
/* CSS Document */

/*--------------------------------------header -------------------*/
.wrap .header {
	position:relative;
	border: none;
	height: 90px;
	z-index: 3000;
}
.mpwrap .header {
	position: relative;
	border: none;
	height: 90px;
	z-index: 3000;
	background: none;
}
.header h1 img {
	position: absolute;
	left: 25px;
	top: 15px;
	height: 67px;
	width: 197px;
	z-index: 60;
	margin: 0;
	padding:0;
}
.top{	
	text-align:left;
	
}
/*---------------------------------------nav ------------------*/
.header .nav {
	position: absolute;
	z-index: 99;
	top: 10px;
	right: 185px;
	font-size: 12px;
	line-height: 150%;
}

.header .nav ul {
	margin:0;
}
.header .nav li {
	display: inline;
	padding: 2px 8px;
	color: #FFFFFF;
	font-weight: normal;
	margin: 0;
	background: url(../images/nav_li_icon.png) no-repeat right 4px;
} 

.header .nav li a {
	color: #FFFFFF;
} 
.header .nav li a:hover{ color: #900; }

/*----------字型設定-------------------*/

.fontSet {
	position: absolute;
	top: 9px;
	right: 90px;
	line-height: normal;
	z-index: 95;
	margin: 0;
	padding: 0;
	color: #FFFFFF;
	font-size: 13px;
}
.fontSet span { vertical-align: middle; }
.fontSet ul{
	display:inline;
	margin: 0;
	padding: 0;
}

.fontSet li{
	display: inline;
	margin: 0;
	padding: 0;
	vertical-align: middle;
}
.fontSet li.fontS img {
	vertical-align: middle;
	height: 18px;
	width: 26px;
	margin: 0;
	padding: 0;
}
.fontSet li.fontM img {
	vertical-align: middle;
	height: 18px;
	width: 26px;
	margin: 0;
	padding: 0;
}
.fontSet li.fontL img {
	vertical-align:  middle;
	height: 18px;
	width: 26px;
	margin: 0;
	padding: 0;
}
.fontSet li.fontS a {
	background: url(../images/icon_fontS.gif) no-repeat left top;
	display: inline-block;
}
.fontSet li.fontS a:hover{
	background: url(../images/icon_fontS_hover.gif) no-repeat left top;
}
.fontSet li.fontS a.here {
	background: url(../images/icon_fontS_hover.gif) no-repeat left top;
}
.fontSet li.fontM a {
	background: url(../images/icon_fontM.gif) no-repeat left top;
	display: inline-block;
}
.fontSet li.fontM a:hover, .fontSet li.fontM a.here {
	background: url(../images/icon_fontM_hover.gif) no-repeat left top;
}
.fontSet li.fontL a {
	background: url(../images/icon_fontL.gif) no-repeat left top;
	display: inline-block;
}
.fontSet li.fontL a:hover, .fontSet li.fontL a.here {
	background: url(../images/icon_fontL_hover.gif) no-repeat left top;
}
/*----------focus-------------------*/
.focus {
	position: absolute;
	top: 9px;
	right: 0px;
}